[群内提示]
防撤回跳过管理层=2
闪照还原跳过管理层=2
闪照信息通知QQ=2
撤回信息通知QQ=2
特殊撤回通知QQ=1
闪照还原开关=2
二维码撤回=1
回复信息撤回=2
厘米秀信息撤回=1
at信息撤回=2
防撤回检测开关=2
闪照还原提示语句=◆…闪照还原…◆◆[换行][头像][换行]群号：[群号][换行]群名：[群名][换行]发送QQ：[发送QQ][换行]呼叫发送QQ：[at撤回QQ][换行]发送昵称：[昵称][换行]闪照内容：[图片]
防撤回检测提示语句=◆…撤回消息提醒…◆◆[换行][头像][换行]撤回QQ：[撤回QQ][换行]呼叫撤回QQ：[at撤回QQ][换行]撤回昵称：[撤回昵称][换行]撤回内容：[撤回信息]
名片检测开关=1
违规名片=批发|15|便宜|脚本|售|免费|批发
更改名片=川川加油！
名片检测禁言分钟数=10
名片检测执行=撤回并禁言
名片检测提示语句=我来了喔
文字检测开关=2
行数检测开关=2
图片检测开关=1
警告模式=2
违规信息通知QQ=2
重复检测=2
重复条数=
重复执行=踢出
重复禁言=
重复提示=[at发言QQ] [换行][头像][换行]当前重复发言超过[重复数]次已被[操作]
限制发言=2
限制时间=
限制条数=
限制执行=踢出
限制禁言=
限制提示=[at发言QQ][换行][头像][换行][秒数]内发言[发言条数]条信息已被[操作][换行]
警告次数=
行数检测限制数=
文字检测限制数=
图片检测限制张数=6
警告提示=[at发言QQ][换行][头像][换行]警告次数已达到[次数]已被踢出
图片检测提示语句=[at发言QQ] [换行][头像][换行]当前图片张数超过[张数]张已被[操作]
行数检测提示语句=[at发言QQ] [换行][头像][换行]你的发言行数超过[行数]行已被[操作]
文字检测提示语句=[at发言QQ][换行][头像][换行]你的发言字数超过[字数]字已被[操作]
图片检测禁言分钟数=1
行数检测禁言分钟数=
文字检测禁言分钟数=
图片检测执行=禁言
行数检测执行=踢出
文字检测执行=踢出
[通知QQ]
闪照信息通知QQ=
撤回信息通知QQ=
特殊撤回通知QQ=2039142624
违规信息通知QQ=
[特殊撤回]
XML信息撤回=1
成员打卡撤回=2
上传文件撤回=2
包含网址撤回=1
包含号码撤回=2
涂鸦信息撤回=2
视频信息撤回=2
红包信息撤回=2
包含图片撤回=2
语音信息撤回=2
小程序信息撤回=1
